body.homepage {
    div.container {
        padding-top: 0;
    }

    .board {
        width: 100%;
        margin: 0 auto 60px;
        min-height: 500px;
        background: #fff;
    }

    .board .nav-tabs {
        position: relative;
        margin: 0 auto 0;
        box-sizing: border-box;
    }

    .nav-tabs > li:after {
        content: " ";
        position: absolute;
        left: 45%;
        opacity: 0;
        margin: 0 auto;
        bottom: 0;
        border: 5px solid transparent;
        border-bottom-color: #000;
        transition: 0.1s ease-in-out;

    }

    .nav-tabs > li.active:after {
        content: " ";
        position: absolute;
        left: 45%;
        opacity: 1;
        margin: 0 auto;
        bottom: 0;
        border: 25px solid transparent;
        border-bottom-color: #C36;

    }

    ul.nav-tabs > li,
    ul.nav-tabs > li > a {
        padding: 0;
        border-image-width: 0;
        border: 0;
    }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        border: 0;
    }

    .nav-tabs > li a:hover {
        background: transparent;
        border: none;
    }

    .nav > li > a > img {
        max-width: 100%;
    }

    .tab-pane {
        position: relative;
        padding-top: 50px;
    }

    div.startBoxes {
        border-right: 2px dashed darkslategray;
    }

    div.sidebarBoxes {
        border-left: 2px dotted darkslateblue;
    }

    @media(max-width: 585px) {

        .board {
            width: 90%;
            height: auto !important;
        }

        .nav-tabs > li.active:after {
            content: " ";
            position: absolute;
            left: 25%;
        }

        div.startBoxes, div.sidebarBoxes {
            border: none;
        }
    }

    #community a:link,
    #community a:visited,
    div.communityContent a:link,
    div.communityContent a:visited {
        color: #000;
    }
}